Subject: Last Call: 'Update to DirectoryString Processing in the Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 29 Mar 2006 10:15:02 -0500

The IESG has received a request from the Public-Key Infrastructure (X.509) WG 
to consider the following document:

- 'Update to DirectoryString Processing in the Internet X.509 Public Key 
   Infrastructure Certificate and Certificate Revocation List (CRL) Profile '
   <draft-ietf-pkix-cert-utf8-02.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-04-12.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pkix-cert-utf8-02.txt